# Generated by Django 3.1.13 on 2021-10-21 11:43

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaluri',
            name='identifier',
            field=models.CharField(db_index=True, max_length=100, validators=[django.core.validators.RegexValidator(message='L"identifier doit être composés de lettres, chiffres ou -', regex='^[a-zA-Z-0-9]+$'), django.core.validators.MinLengthValidator(limit_value=3)]),
        ),
        migrations.AlterField(
            model_name='uri',
            name='identifier',
            field=models.CharField(max_length=100, unique=True, validators=[django.core.validators.RegexValidator(message='L"identifier doit être composés de lettres, chiffres ou -', regex='^[a-zA-Z-0-9]+$'), django.core.validators.MinLengthValidator(limit_value=3)]),
        ),
    ]
